Subject: Re: powerlines

From: Gary Cunningham <[email-masked]>
Date: 13 Aug 1995 00:50:20 GMT

chamberlain glen <[email-masked]> wrote:
>
> 
> My current dissertation topic deals with a suburb in which powerlines such as
> these run through......

I (Gary Cunningham) writes: (without spell check)

There are major issues here...
Look into Low frequency Electomagnetic Fiels,  EMF's
Wheather buried or above the ground low frequency electromagneticc
feilds are quite an issue.  They can cause cancer, etc.  
There are several studies, the good ones by Sweedes, that discuss
parameters. Also a few  books on the subject, I read then a few yaers
ago, have them somewhere, If it is  realy important to you, I will
find out the titles for you.....